make donation:
  title: 'Make donation'
  description: 'Complete a donation via the donation form.'
view any donation complete:
  title: 'View any donation complete'
  description: 'View the "Thank you" display for any donation.'
  restrict access: true
